RubyGems Navigation menu

logstash-output-email 4.1.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

版本列表:

  1. 4.1.1 - April 06, 2018 (12.5 KB)
  2. 4.1.0 - January 15, 2018 (12.5 KB)
  3. 4.0.6 - August 16, 2017 (11.5 KB)
  4. 4.0.4 - June 23, 2017 (11.5 KB)
  5. 4.0.3 - August 04, 2016 (10.5 KB)
显示所有 (25 个版本)

Runtime 依赖关系 (4):

  • logstash-core-plugin-api <= 2.99, >= 1.60
  • mail ~> 2.6.3
  • mime-types < 3
  • mustache >= 0.99.8
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Elastic

    SHA 256 checksum:

    8ff8860f4c3cba2fc046aaffffd9cd5a7790c68f86533198be0e57b3575c079d

    下载总次数 3,496,309

    这个版本 3,328,836

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache License (2.0)

    需要的 Ruby 版本: >= 0

    相关链接: